/* M42 plugins: language + custom_service */
@charset "utf-8";.language-info  .language-ico{-moz-transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}.language-info:hover .language-ico{-moz-transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-o-transform:rotate(-180deg);transform:rotate(-180deg);top:10px;}.language-info{position:relative;display:inline-block;vertical-align:top;*display:inline;*zoom:1;}.language-info .language-title{position:relative;line-height:16px;padding-right:15px;z-index:9999991;display:inline-flex;color:#fff;}.language-info .language-title,.language-info .language-title a{}.language-info .language-ico{display:block;width:0;height:0;border:4px solid;position:absolute;top:50%;right:0;border-color:#fff  transparent  transparent    transparent;border-bottom-width:0;background:none;margin:-2px 0 0;padding:0;}.language-cont{position:absolute;background:#FFF;border:1px solid #dadada;right:0;top:32px;*top:31px;visibility:hidden;z-index:999999;opacity:0;padding:5px;width:140px;height:300px;overflow-y:scroll;}.language-cont ul{}.language::-webkit-scrollbar{width:8px;}.language::-webkit-scrollbar-track{background-color:#fff;}.language::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,0.5);border-radius:3px;}.language .language-cont:hover::-webkit-scrollbar-thumb{display:block}.language::-webkit-scrollbar-thumb:hover{background-color:#9c3}.language::-webkit-scrollbar-thumb:active{background-color:#00aff0}.language .language-info .language-cont-hover{display:block;opacity:1;visibility:visible}.language-cont ul{}.language-cont ul li{position:relative;list-style:none;border-bottom:1px solid #dadada;padding:5px 0;line-height:16px;}.language-title span{color:var(--language-span-color);}.language-flag span{position:relative;display:inline-block;vertical-align:top;*display:inline;*zoom:1;}.language-flag .country-flag{position:relative;display:inline-block;vertical-align:top;*display:inline;*zoom:1;background-repeat:no-repeat;width:22px;height:16px;margin:0 5px}.language-flag-af .country-flag{background-position:0 0 !important;}.language-flag-sq .country-flag{background-position:0 -16px !important;}.language-flag-ar .country-flag{background-position:0 -32px !important;}.language-flag-hy .country-flag{background-position:0 -48px !important;}.language-flag-az  .country-flag{background-position:0 -64px !important;}.language-flag-eu  .country-flag{background-position:0 -80px !important;}.language-flag-be .country-flag{background-position:0 -96px !important;}.language-flag-bg  .country-flag{background-position:0 -112px !important;}.language-flag-ca  .country-flag{background-position:0 -128px !important;}.language-flag-zh-cn  .country-flag{background-position:0 -144px !important;}.language-flag-zh-tw  .country-flag{background-position:0 -160px !important;}.language-flag-hr .country-flag{background-position:0 -176px !important;}.language-flag-cs .country-flag{background-position:0 -192px !important;}.language-flag-da .country-flag{background-position:0 -208px !important;}.language-flag-nl  .country-flag{background-position:0 -240px !important;}.language-flag-en  .country-flag{background-position:0 -256px !important;}.language-flag-et  .country-flag{background-position:0 -272px !important;}.language-flag-tl  .country-flag{background-position:0 -288px !important;}.language-flag-fi  .country-flag{background-position:0 -304px !important;}.language-flag-fr  .country-flag{background-position:0 -320px !important;}.language-flag-gl  .country-flag{background-position:0 -336px !important;}.language-flag-ka  .country-flag{background-position:0 -352px !important;}.language-flag-de  .country-flag{background-position:0 -368px !important;}.language-flag-el .country-flag{background-position:0 -384px !important;}.language-flag-ht  .country-flag{background-position:0 -400px !important;}.language-flag-iw  .country-flag{background-position:0 -416px !important;}.language-flag-hi .country-flag,.language-flag-te .country-flag,.language-flag-kn .country-flag,.language-flag-ta .country-flag,.language-flag-gu .country-flag{background-position:0 -432px !important;}.language-flag-hu .country-flag{background-position:0 -448px !important;}.language-flag-is  .country-flag{background-position:0 -464px !important;}.language-flag-id .country-flag{background-position:0 -480px !important;}.language-flag-ga  .country-flag{background-position:0 -496px !important;}.language-flag-it .country-flag{background-position:0 -512px !important;}.language-flag-ja  .country-flag{background-position:0 -528px !important;}.language-flag-ko  .country-flag{background-position:0 -544px !important;}.language-flag-la  .country-flag{background-position:0 -560px !important;}.language-flag-lv  .country-flag{background-position:0 -576px !important;}.language-flag-lt  .country-flag{background-position:0 -592px !important;}.language-flag-mk  .country-flag{background-position:0 -608px !important;}.language-flag-ms  .country-flag{background-position:0 -624px !important;}.language-flag-mt  .country-flag{background-position:0 -640px !important;}.language-flag-no .country-flag{background-position:0 -656px !important;}.language-flag-fa  .country-flag{background-position:0 -672px !important;}.language-flag-pl .country-flag{background-position:0 -688px !important;}.language-flag-pt  .country-flag{background-position:0 -704px !important;}.language-flag-ro  .country-flag{background-position:0 -720px !important;}.language-flag-ru  .country-flag{background-position:0 -736px !important;}.language-flag-sr  .country-flag{background-position:0 -752px !important;}.language-flag-sk  .country-flag{background-position:0 -768px !important;}.language-flag-sl  .country-flag{background-position:0 -784px !important;}.language-flag-es  .country-flag{background-position:0 -800px !important;}.language-flag-sw  .country-flag{background-position:0 -816px !important;}.language-flag-sv  .country-flag{background-position:0 -832px !important;}.language-flag-th  .country-flag{background-position:0 -848px !important;}.language-flag-tr  .country-flag{background-position:0 -864px !important;}.language-flag-uk  .country-flag{background-position:0 -880px !important;}.language-flag-ur  .country-flag{background-position:0 -896px !important;}.language-flag-vi  .country-flag{background-position:0 -912px !important;}.language-flag-cy .country-flag{background-position:0 -928px !important;}.language-flag-yi  .country-flag{background-position:0 -944px !important;}.language-flag-bn  .country-flag{background-position:0 -960px !important;}.language-flag-eo .country-flag{background-position:0 -976px !important;}.language-flag.language-flag-custom-afghanistan .country-flag{background-position:0 -992px !important;}.language-flag.language-flag-custom-albania .country-flag{background-position:0 -1008px !important;}.language-flag.language-flag-custom-algeria  .country-flag{background-position:0 -1024px !important;}.language-flag.language-flag-custom-argentina  .country-flag{background-position:0 -1040px !important;}.language-flag.language-flag-custom-australia .country-flag{background-position:0 -1056px !important;}.language-flag.language-flag-custom-austria  .country-flag{background-position:0 -1072px !important;}.language-flag.language-flag-custom-belgium  .country-flag{background-position:0 -1088px !important;}.language-flag.language-flag-custom-brazil  .country-flag{background-position:0 -1104px !important;}.language-flag.language-flag-custom-canada  .country-flag{background-position:0 -1120px !important;}.language-flag.language-flag-custom-chile .country-flag{background-position:0 -1136px !important;}.language-flag.language-flag-custom-cote-d-ivoire .country-flag{background-position:0 -1152px !important;}.language-flag.language-flag-custom-ecuador .country-flag{background-position:0 -1168px !important;}.language-flag.language-flag-custom-egypt .country-flag{background-position:0 -1184px !important;}.language-flag.language-flag-custom-england  .country-flag{background-position:0 -1200px !important;}.language-flag.language-flag-custom-luxembourg  .country-flag{background-position:0 -1216px !important;}.language-flag.language-flag-custom-malaysia  .country-flag{background-position:0 -1232px !important;}.language-flag.language-flag-custom-mexico  .country-flag{background-position:0 -1248px !important;}.language-flag.language-flag-custom-new-zealand  .country-flag{background-position:0 -1264px !important;}.language-flag.language-flag-custom-oman  .country-flag{background-position:0 -1280px !important;}.language-flag.language-flag-custom-qatar  .country-flag{background-position:0 -1296px !important;}.language-flag.language-flag-custom-saudi-arabia  .country-flag{background-position:0 -1312px !important;}.language-flag.language-flag-custom-singapore  .country-flag{background-position:0 -1328px !important;}.language-flag.language-flag-custom-south-africa .country-flag{background-position:0 0 !important;}.language-flag.language-flag-custom-switzerland  .country-flag{background-position:0 -1344px !important;}.language-flag.language-flag-custom-syria  .country-flag{background-position:0 -1360px !important;}.language-flag.language-flag-custom-united-arab-emirates .country-flag{background-position:0 -1376px !important;}.language-flag.language-flag-custom-united-states-of-america  .country-flag{background-position:0 -1392px !important;}@media (max-width:768px){.language-cont ul{width:100%;}.language .language-label{display:none;}.mobile-serve .mobile-head-hide{padding:8px 20px;}.language .language-info .language-cont{-moz-transform:translateY(0px);-webkit-transform:translateY(0px);-ms-transform:translateY(0px);-o-transform:translateY(0px);transform:translateY(0px);}.language-info{position:relative;display:block;*display:block;width:100%;background:#FFF;padding:0;}.language-info .language-title{display:none;overflow:hidden;visibility:hidden;z-index:9999991;}.language-cont{position:relative;left:auto;top:auto;width:100%;height:300px;text-align:left;border:none;}.mobile-serve .mobile-head-show .language-cont{visibility:visible;opacity:1;}.language-cont ul li{border-bottom:1px solid #eee;width:50%;float:left;}}.scrollsidebar,
.scrollsidebar a {
    font-size: 12px;
    color: #999;
    font-family: Jost, Arial, Helvetica, sans-serif;
}

.scrollsidebar {
    position: absolute;
    z-index: 9999;
    top: 150px;
    right: 0;
}

.show_btn {
    width: 0px;
    height: 192px;
    overflow: hidden;
    cursor: pointer;
    display: block;
    overflow: hidden;
    background: url(../images/custom_service/show_btn.webp) no-repeat center center;
}

.side_content {
    width: 177px;
    height: auto;
    overflow: hidden;
    float: left;
}

.side_content .side_list {
    width: 140px;
    overflow: hidden;
    border: 1px solid #dadada;
    border-radius: 8px;
    position: relative;
    background: #FFF;
}

.side_content .side_list .hd img {
    width: 100%;
    border-bottom: 1px solid #dadada;
}

.side_content .side_list .cont li {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #dadada;
    list-style: none;
    position: relative;
}

.side_content .side_list .cont li a {
    position: relative;
    display: block;
    padding: 0 0 0 43px;
    text-decoration: none;
}

.side_content .side_list .cont li a:before {
    content: "";
    position: absolute;
    display: block;
    overflow: hidden;
    top: 0;
    left: 10px;
    width: 25px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.side_content .side_list .cont li .email:before {
    background-image: url(../../../../../../images/e-mail.png);
}

.side_content .side_list .cont li .skype:before {
    background-image: url(../images/custom_service/icons02.png);
}

.side_content .side_list .cont li .inquiry:before {
    background-image: url(../images/custom_service/icons03.png);
}

.side_content .side_list .cont li .ri_WhatsApp:before {
    background-image: url(../../../../../../images/whatsapp.png);
}

.side_content .side_list .cont li .ri_QQ:before {
    background-image: url(../../../../../../images/qq.png);
}

.side_content .side_list .cont li .ri_skype:before {
    background-image: url(../images/custom_service/icons02.png);
}

.side_content .side_list .cont li .ri_WeChat:before {
    background-image: url(../../../../../../images/WeChat.png);
}

.side_content .side_list .cont li .ri_trademanager:before {
    background-image: url(../../../../../../images/trademanager.png);
}

.side_content .side_list .cont li .ri_Email:before {
    background-image: url(../../../../../../images/e-mail.png);
}

.side_content .side_list .cont li .qq:before {
    background-image: url(../../../../../../images/qq.png);
}

.side_content .side_list .cont li .ri_phone:before {
    background-image: url(../../../../../../images/Phone.png);
}

.ww {
    margin-left: -30px;
}

.side_content .side_list .t-code {
    padding: 10px 10px 7px;
    border-bottom: 1px solid #dadada;
}

.side_content .side_list .t-code img {
    width: 100%;
}

.side_content .side_list .side_title {
    height: 30px;
    line-height: 30px;
    padding: 0 12px;
}

.side_content .side_list .side_title .close_btn {
    background: url(../images/custom_service/close.png) no-repeat center center;
    width: 12px;
    height: 30px;
    position: absolute;
    bottom: 0;
    right: 10px;
    cursor: pointer;
    border: none;
    padding: 0;
    margin: 0;
    font: inherit;
    color: inherit;
    appearance: none;
    -webkit-appearance: none;
}

.side_content .side_list .side_title .close_btn span {
    display: none;
}

.inquiry-pop-bd {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999;
    height: 0;
    overflow: hidden;
}

.inquiry-pop-bd:before,
.inquiry-pop {
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.inquiry-pop-bd:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000;
    opacity: 0;
    filter: alpha(opacity=0);
}

.inquiry-pop {
    width: 476px;
    position: absolute;
    left: 50%;
    margin-left: -238px;
    top: 50%;
    -moz-transform: translateY(-150%);
    -webkit-transform: translateY(-150%);
    -ms-transform: translateY(-150%);
    -o-transform: translateY(-150%);
    transform: translateY(-150%);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
    opacity: 0.3;
}

.inquiry-pop .inquiry-form-wrap {
    width: auto;
    padding: 2px;
}

.inquiry-pop .inquiry-form {
    border: 0;
}

.inquiry-pop .inquiry-form textarea,
.inquiry-pop .inquiry-form input[type="text"] {
    background-color: transparent;
}

.inquiry-pop .inquiry-form textarea {
    padding-left: 4%;
    outline: 0;
}

.inquiry-pop .inquiry-form .form-btn-wrap {
    left: 6%;
}

.inquiry-pop .ico-close-pop {
    display: block;
    width: 28px;
    height: 28px;
    background: url(../images/custom_service/ico-close.png) center no-repeat;
    position: absolute;
    right: -12px;
    top: -10px;
    z-index: 100;
    cursor: pointer;
}

.inquiry-pop-show {
    visibility: visible;
    height: 100%;
}

.inquiry-pop-show:before {
    opacity: 0.2;
    filter: alpha(opacity=20);
}

.inquiry-pop-show .inquiry-pop {
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 1;
    opacity: 1;
}

@media \0screen\,screen\9 {
    .inquiry-pop {
        margin-top: 0;
        top: 50px;
    }
}.scrollsidebar,
.scrollsidebar a {
    font-size: 12px;
    color: #999;
    font-family: Jost, Arial, Helvetica, sans-serif;
}

.scrollsidebar {
    position: absolute;
    z-index: 1000000;
    top: 150px;
    right: 0;
}

.show_btn {
    width: 38px;
    height: 192px;
    overflow: hidden;
    cursor: pointer;
    display: block;
    overflow: hidden;
    background: url(../images/custom_service/show_btn.webp) no-repeat center center;
}

.side_content {
    width: 0;
    height: auto;
    overflow: hidden;
    float: left;
}

.side_content .side_list {
    width: 140px;
    overflow: hidden;
    border: 1px solid #dadada;
    border-radius: 8px;
    position: relative;
    background: #FFF;
}

.side_content .side_list .hd img {
    width: 100%;
    border-bottom: 1px solid #dadada;
}

.side_content .side_list .cont li {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #dadada;
    list-style: none;
    position: relative;
}

.side_content .side_list .cont li a {
    position: relative;
    display: block;
    padding: 0 0 0 43px;
    text-decoration: none;
}

.side_content .side_list .cont li a:before {
    content: "";
    position: absolute;
    display: block;
    overflow: hidden;
    top: 0;
    left: 10px;
    width: 25px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.side_content .side_list .cont li .email:before {
    background-image: url(../../../../../../images/e-mail.png);
}

.side_content .side_list .cont li .skype:before {
    background-image: url(../images/custom_service/icons02.png);
}

.side_content .side_list .cont li .inquiry:before {
    background-image: url(../images/custom_service/icons03.png);
}

.side_content .side_list .cont li .ri_WhatsApp:before {
    background-image: url(../../../../../../images/whatsapp.png);
}

.side_content .side_list .cont li .ri_QQ:before {
    background-image: url(../../../../../../images/qq.png);
}

.side_content .side_list .cont li .ri_skype:before {
    background-image: url(../images/custom_service/icons02.png);
}

.side_content .side_list .cont li .ri_WeChat:before {
    background-image: url(../../../../../../images/WeChat.png);
}

.side_content .side_list .cont li .ri_trademanager:before {
    background-image: url(../../../../../../images/trademanager.png);
}

.side_content .side_list .cont li .ri_Email:before {
    background-image: url(../../../../../../images/e-mail.png);
}

.side_content .side_list .cont li .qq:before {
    background-image: url(../../../../../../images/qq.png);
}

.side_content .side_list .cont li .ri_phone:before {
    background-image: url(../../../../../../images/Phone.png);
}

.ww {
    margin-left: -30px;
}

.side_content .side_list .t-code {
    padding: 10px 10px 7px;
    border-bottom: 1px solid #dadada;
}

.side_content .side_list .t-code img {
    width: 100%;
}

.side_content .side_list .side_title {
    height: 30px;
    line-height: 30px;
    padding: 0 12px;
}

.side_content .side_list .side_title .close_btn {
    background: url(../images/custom_service/close.png) no-repeat center center;
    width: 12px;
    height: 30px;
    position: absolute;
    bottom: 0;
    right: 10px;
    cursor: pointer;
    border: none;
    padding: 0;
    margin: 0;
    font: inherit;
    color: inherit;
    appearance: none;
    -webkit-appearance: none;
}

.side_content .side_list .side_title .close_btn span {
    display: none;
}